CVE-2021-36802

CVE-2021-36802

Akaunting version 2.1.12 and earlier suffers from a denial-of-service issue that is triggered by setting a malformed ‘locale’ variable and sending it in an otherwise normal HTTP POST request. This issue was fixed in version 2.1.13 of the product.

Source: CVE-2021-36802

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.